/* media="screen and (max-width: 1199px)" */

/* --- Menu --- */
.menu-section{
    padding: 0;
}
.menu-section .btn-other-options-list{
    font-size: 12px;
}
    .menu-section .btn-other-options-list svg{
        display: none;
    }

/* --- Menu second level --- */
.menu-sections_second-level .main-container{
    padding: 0 15px;
}

/* --- w-model-information-card --- */
.w-model-information-card .img-mofel__descktop{
    display: none;
}
.w-model-information-card .mein-information{
    width: 100%;
}

/* --- w-model-quick-information --- */ 
    .w-model-quick-information .list-quick-link li{
        width: 50%;
    }